/*     571815 : BLANK 컨텐츠      */
.blank__571815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__571815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__571815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__571815__ {height:0px}
}

/*     566855 : 이미지      */
.img__566855__ {max-width:100%;}
.img__566855__ * {box-sizing:border-box;}
.img__566855__ a {display:block; text-decoration:none;}
.img__566855__ img {width:px; max-width:100%; vertical-align:top;}

